body {
	max-width: 40rem;
	margin: 0 auto;
	padding: 0.5em;
}
footer {
	background-color: lightyellow;
	padding: .5em;
	text-align: center;
	border: 1px solid black;
	font-size: 0.85rem;
}
table {border-collapse: collapse;}
th, td {border: 1px black solid; padding: 0.25em;}

nav {
	background-color: lightyellow;
	padding: .5em;
	display: flex;
	justify-content: space-around;
	border: 1px solid black;
}
